Skip to main content
POST
Create a Tax Registration

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Path Parameters

organization_id
string
required

The ID of the organization you want to interact with

Body

application/json
country
string
required

The ISO alpha2 code of the country where the registration is located

number
string
required
type
string
required

Response

successful

id
string
livemode
boolean
object
string
country
string

The country of establishment for this tax registration

organization_id
string
tax_id
string

The tax ID this registration is for

number
string
type
string

Type of registration in country/zone

zone
string

The tax zone (eg. EU) this registration refers to.

created_at
string<date-time>
updated_at
string<date-time>